
/* Class = "NSMenuItem"; title = "No notifier plug-ins found"; ObjectID = "34"; */
"34.title" = "Aucun module externe de notification n'a été trouvé";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the type of notification to use"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Sélectionnez le type de notification à utiliser";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSBox"; title = "Plugin"; ObjectID = "101"; */
"101.title" = "Module externe";

/* Class = "NSTextFieldCell"; title = "Notifier Kind:"; ObjectID = "200"; */
"200.title" = "Type de notification :";